Bug 161891 - I have upgraded emulators/open-vm-tools to open-vm-tools 8.8.0
I have upgraded emulators/open-vm-tools to open-vm-tools 8.8.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: scheidell
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-22 06:00 UTC by dcarmich
Modified: 2012-02-17 17:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.23 KB, patch)
2011-10-22 06:00 UTC, dcarmich
no flags Details | Diff
patch.txt (7.84 KB, text/plain)
2012-02-17 15:07 UTC, scheidell
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description dcarmich 2011-10-22 06:00:21 UTC
I have upgraded emulators/open-vm-tools to 8.8.0.
A patch is attached.

Fix: n/a

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2011-10-22 06:00:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mbr

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Thomas Abthorpe freebsd_committer 2012-01-02 04:46:51 UTC
Responsible Changed
From-To: mbr->freebsd-ports-bugs

Reassign to the heap
Comment 3 scheidell freebsd_committer 2012-01-06 23:09:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it
Comment 4 dfilter freebsd_committer 2012-01-08 01:20:49 UTC
scheidell    2012-01-08 01:20:39 UTC

  FreeBSD ports repository

  Modified files:
    emulators/open-vm-tools Makefile distinfo pkg-plist 
  Log:
  - Updated to 8.8.0
  
  PR:             ports/161891
  Submitted by:   Douglas Carmichael <dcarmich@dcarmichael.net>
  Approved by:    gabor (mentor)
  
  Revision  Changes    Path
  1.55      +3 -3      ports/emulators/open-vm-tools/Makefile
  1.14      +2 -2      ports/emulators/open-vm-tools/distinfo
  1.28      +5 -0      ports/emulators/open-vm-tools/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 scheidell freebsd_committer 2012-01-08 01:20:58 UTC
State Changed
From-To: open->closed

Committed with changes, thanks.
Comment 6 scheidell 2012-02-17 15:07:12 UTC
- Back out all changes to date starting with this pr.
- changes that were applied by several people, one change (mine, the actual upgrade) made hgfs unloadable.
- other changes along the way, attempting to fix it made port broken
- Set PORTEPOCH=1 since backed out PORTREVISION is newer than committed port.

-- 
Michael Scheidell, CTO
SECNAP Network Security Corporation
(561) 999-5000 scheidell@secnap.net
http://www.secnap.com/

______________________________________________________________________
This email has been scanned and certified safe by SpammerTrap(r). 
For Information please see http://www.spammertrap.com/
______________________________________________________________________  
  
Comment 7 scheidell freebsd_committer 2012-02-17 15:07:31 UTC
State Changed
From-To: closed->open

Reopen PR. Changes need to be backed out.
Comment 8 dfilter freebsd_committer 2012-02-17 16:54:25 UTC
scheidell    2012-02-17 16:54:12 UTC

  FreeBSD ports repository

  Modified files:
    emulators/open-vm-tools Makefile distinfo pkg-plist 
    emulators/open-vm-tools/files patch-vmhgfs-Makefile 
                                  pkg-message.in 
  Log:
  - Back out all changes to date starting with this pr.
  - changes that were applied by several people, one change (mine, the actual upgrade) made hgfs unloadable.
  - other changes along the way, attempting to fix it made port broken were also backed out
  - Only patches left were DougB's rc script patches
  - Bump PORTEPOCH
  
  PR:             ports/161891
  Submitted by:   scheidell (me)
  Approved by:    ports@ (maintainer, implicit), gabor (mentor)
  
  Revision  Changes    Path
  1.59      +4 -16     ports/emulators/open-vm-tools/Makefile
  1.15      +2 -2      ports/emulators/open-vm-tools/distinfo
  1.3       +3 -12     ports/emulators/open-vm-tools/files/patch-vmhgfs-Makefile
  1.4       +0 -3      ports/emulators/open-vm-tools/files/pkg-message.in
  1.30      +1 -6      ports/emulators/open-vm-tools/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 scheidell freebsd_committer 2012-02-17 16:55:39 UTC
State Changed
From-To: open->closed

Previous commits backed out.